Subject: Re: [lojban] Re: New Members, Board of Directors, other LogFest results

From: Cyril Slobin <[email-masked]>
Date: Fri, 26 Jul 2002 00:12:50 +0400 (MSD)

On Wed, 24 Jul 2002, Invent Yourself wrote:

> pe'a mi na djica na'ebo le zu'o mi joi le nalgli cu casnu bau la lojban .i
> pe'anai ku'i ju'osai lu'a le jbogri cu bangli po'o .i ja'o na'ebo jy.
> fuzme le da'inai zu'o fanva

.ia le glibau cu bangu ro lo jbopre .i ku'i na pamoi go'i .i ma'a se
nabmi le du'u roda cilre fi la lojban le glico po'o .enai le vo'a xi
da'a boi pamoi bangu

-- 
Cyril Slobin <[email-masked]>